@import url("https://fonts.googleapis.com/css2?family=Black+Ops+One&family=Permanent+Marker&family=Roboto:wght@100;300;500&display=swap");
.bg-meri {
    background: #ff4f01 !important;
    color: #fff;
}
h5 {
    font-family: "Roboto";
    font-weight: 500;
}

.proload {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 100000;
}
.preload-img {
    position: fixed;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
}
